
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17919

[BCR1085][Android][Security Alert Image] Image Loading and Display Everytime Enter Home screen

19 September 2023 10:06 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 19 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. Security image have loading.

Expected: since image take from storage and take new image happen asychn process, should no loading. Only display the next time

image available

2. Image and alert wording display everytime enter Home screen.

Expected: Only display upon launch

History

#1 - 19 September 2023 11:22 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 10:32 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 25 September 2023 06:43 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Video 2023-09-19 at 9.28.58 AM.mp4 2.24 MB19 September 2023 Nor Khairun Aqila Jesmen
